.article-details .article-header {
  position: relative;
  text-align: center;
}
.logo a {
  font-size: xx-large;
  color: #ac0d0d !important;
}
#sp-footer, #sp-bottom {
  background: #ac0d0d;
  color: #FFFFFF;
}
#sp-bottom {
  padding: 30px 20px 0px 20px;
}
.sp-copyright a {
  color: white !important;
font-size: larger;
  text-decoration: underline dotted;
}
.sp-copyright a:hover {
  color: #f5da00 !important;
  font-size: larger;
}
a:hover, a:focus, a:active {
  color: #ff8504 !important;
}
.sp-megamenu-parent > li:hover > a {
  color: #f5da00 !important;
  background: #ac0d0d;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner:hover {
  background: #ac0d0d;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner a:hover {
  color: #f5da00 !important;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #ac0d0d;
}

.sp-page-title .breadcrumb {
  background: none;
  padding: 0;
  margin: 300px 0 300px 0;
}

body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
  font-family: "Font Awesome 6 Free";
  content: "\21E3"!important;
  float: right;
  margin-left: 7px;
  font-weight: 900;
}